Subject: Re: [quicwg/base-drafts] Hash for unencrypted packets (#167)

From: Martin Thomson <[email-masked]>
Date: Mon, 06 Mar 2017 20:45:05 -0800

Editors clearly can't choose.  Propose to run a straw-poll in Chicago.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/167#issuecomment-284620559